Subject: Ticket Assigned - My Account
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 30 Oct 2020 15:02:32 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hi,
I previously bought a buggy through your Irish branch, it was in the galway store in Ireland. Since it is closed I’m unable to contact them. I lost my proof of purchase of my buggy. I was wondering would ye be able to help me in getting a proof of purchase it’s for my warranty. I bought the uppababy vistaJordan as a twin buggy, including the extra addaptors, maxi cosi adaptors, bassinets and rumble seat and I also purchased two maxi cosi pebble pro car seats and two maxi cosi bases on the 21st July 2019. I have the serial number which is: 0318VISUKJOR031902415 my previous mothercare family card account which I had bought the buggy with is: 9111066=893351 
Any help would be greatfully appreciated 

Many thanks,
Gillian Bourke https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1632372